## CamelMhStore

CamelMhStore

## Synopsis

    struct              CamelMhStore;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelStore
                         +----CamelLocalStore
                               +----CamelMhStore

## Implemented Interfaces

CamelMhStore implements GInitable.

## Description

## Details

### struct CamelMhStore

    struct CamelMhStore;